/*#head {background:#BC5119;}*/
.logo a { font: 38px 'Love Ya Like A Sister', sans-serif;}
/*.start-title a, .info-texts a, #footer a {color: #BC5119;}*/


@media (max-width: 520px) and (min-width: 380px) {
	.logo img {
		width: auto;
	}
}

#head .btn-primary {
	background-color: #428BCA;
	border-color: #357EBD;
}

#head .btn-primary:hover {
	background-color:#3276b1;
	border-color:#285e8e
}
/*.default-color {
	background: #BC5119;
}*/

/*.btn-primary {
	background-color: #BC5119;
	border-color: #AD4A17;
}*/

/*.btn-primary:hover {
	background-color: #A64716;
	border-color: #943E12;
}*/

.priceBox1, .priceBox2, .priceBox4 {
	border-radius: 8px;
	background: #ba683f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhNjgzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWM2NTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ba683f 0%, #eac659 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba683f), color-stop(100%,#eac659)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ba683f 0%,#eac659 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ba683f 0%,#eac659 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ba683f 0%,#eac659 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ba683f 0%,#eac659 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba683f', endColorstr='#eac659',GradientType=0 ); /* IE6-8 */
	margin-top: 26px;
}

/***this one will have different background color from others***/
.priceBox3, .pricebox-action {
	border-radius: 8px;
	background: #bc5119; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjNTExOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGJkMjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #bc5119 0%, #edbd21 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc5119), color-stop(100%,#edbd21)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bc5119 0%,#edbd21 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bc5119 0%,#edbd21 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bc5119 0%,#edbd21 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bc5119 0%,#edbd21 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc5119', endColorstr='#edbd21',GradientType=0 ); /* IE6-8 */
    height: 210px;
}

.priceboxes {
	color: #000000;
}

.gray {
	color: #A90329;
}

button.plus1, button.plus2, button.plus3, button.plus4 {
	background: #ba683f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhNjgzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWM2NTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ba683f 0%, #eac659 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba683f), color-stop(100%,#eac659)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ba683f 0%,#eac659 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ba683f 0%,#eac659 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ba683f 0%,#eac659 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ba683f 0%,#eac659 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba683f', endColorstr='#eac659',GradientType=0 ); /* IE6-8 */
	color: #333333;
}

button.plus1:hover, button.plus2:hover, button.plus3:hover, button.plus4:hover {
	color: #000000;
}

/*.help h4 {
	color:#BC5119;
}
*/